## golang-github-jamesruan-go-rfc1924 0.0~git20170108.2767ca7

=== debian/changelog ===
golang-github-jamesruan-go-rfc1924 (0.0~git20170108.2767ca7-2) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Set upstream-tag.
  * Source-only upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 27 Mar 2024 11:52:41 -0400

golang-github-jamesruan-go-rfc1924 (0.0~git20170108.2767ca7-1) unstable; urgency=medium

  * Initial release (Closes: #1037445)

 -- Raul Cheleguini <raul.cheleguini@gmail.com>  Tue, 29 Aug 2023 15:48:26 -0300
