=== debian/control ===
Source: golang-github-jamesruan-go-rfc1924
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raul Cheleguini <raul.cheleguini@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jamesruan-go-rfc1924
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jamesruan-go-rfc1924.git
Homepage: https://github.com/jamesruan/go-rfc1924
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jamesruan/go-rfc1924

Package: golang-github-jamesruan-go-rfc1924-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: RFC1924 base85 encoding (library)
 Implementation of the RFC1924 base85 encoding.
 .
 This encoding can be used to, among other things, represent any IPv6
 address in 20 octets.
